[Bug 415451] Re: Please upgrade bugzilla to version 3.4.5

H.-Dirk Schmitt dirk at computer42.org
Wed Feb 3 22:39:21 UTC 2010


Will the current bugzilla 3.4.5 be part of lucid.
In my opinion is this upgrade for a LTS release important.

** Summary changed:

- Please upgrade bugzilla to version 3.4.3
+ Please upgrade bugzilla to version 3.4.5

-- 
Please upgrade bugzilla to version 3.4.5
https://bugs.launchpad.net/bugs/415451
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

-- 
ubuntu-bugs mailing list
ubuntu-bugs at lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs




More information about the universe-bugs mailing list